- "name": "The Mark of Death"
  "color": "#ffc502"
  "id": 1950
  "children":
  - "name": "Overview"
    "pretext": "The Mark of Death works in the shadows to help prop up the strongest faction in the woodlands, to secure a position of power in the new order."
    "id": 1951
  - "name": "Components"
    "id": 1952
    "children":
    - "name": "Demoted Hireling"
      "text": "The Mark of Death Hireling card."
      "id": 1953
  - "name": "Demoted Hireling Setup"
    "id": 1954
    "children":
    - "name": "Setup"
      "text": "There is no setup."
      "id": 1955
  - "name": "Demoted Hireling Actions"
    "id": 1956
    "children":
    - "name": "Controller Effect:"
      "text": "At start of bird song, the controller spends a card matching a clearing to remove a warrior there, or to force a Vagabond there to damage an item (of the Vagabond’s choice). You may immediately take this action again. You may target two different clearings with this hireling or you may target the same clearing twice. You may target two different factions with this hireling or you may target the same faction twice. Knave captains cannot be targeted. If you are the Vagabond using this hireling, you do not go hostile by removing warriors using this hirelings effect."
      "id": 1957
